## org.eclipse.emf.exporter.util
Class ExporterUtil

    java.lang.Object
      org.eclipse.emf.exporter.util.ExporterUtil

    public class ExporterUtil

extends java.lang.Object

Constructor Summary
`ExporterUtil()`

Method Summary
`static GenAnnotation` `findOrCreateGenAnnotation(GenBase genBase, java.lang.String source)` Returns the GenBase object's GenAnnotation, creating one if necessary.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExporterUtil

    public ExporterUtil()

Method Detail

### findOrCreateGenAnnotation

    public static GenAnnotation findOrCreateGenAnnotation(GenBase genBase,
                                                          java.lang.String source)

  Returns the GenBase object's GenAnnotation, creating one if necessary.

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.